<?php 

//collect the id passed through the url

if(!isset($_GET['u']))
{

	header("location: gateway.php?act=view_admission_reports_landing");
}


	$id = $_GET['u'];

	//echo get_applicant_phone_no($id);
	$app_pt = get_applicant_programme_type_admitted_to($id);
	$app_sch = get_applicant_school_admitted_to($id);
	$app_prog =get_applicant_programme_admitted_to($id);

	echo get_applicant_programme_title($app_prog);

	//check if admission sms was sent before
	check_user_admission_sms($id);

	//if sms sent before, redirect back to profile



?>
